{"debug":"Starting connection with timeout of 30000ms","timestamp":"2026-03-06T21:04:34.750Z","sessionId":"e436a4e2-f638-4826-b220-7c40fb59970d","cwd":"/home/josie"}
{"debug":"Successfully connected to undefined server in 950ms","timestamp":"2026-03-06T21:04:35.697Z","sessionId":"e436a4e2-f638-4826-b220-7c40fb59970d","cwd":"/home/josie"}
{"debug":"Connection established with capabilities: {\"hasTools\":true,\"hasPrompts\":false,\"hasResources\":false,\"hasResourceSubscribe\":false,\"serverVersion\":{\"name\":\"Playwright\",\"version\":\"0.0.68\"}}","timestamp":"2026-03-06T21:04:35.697Z","sessionId":"e436a4e2-f638-4826-b220-7c40fb59970d","cwd":"/home/josie"}
